## ttf-century-catalogue 001.001

=== debian/changelog ===
ttf-century-catalogue (001.001-4) unstable; urgency=low

  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests
  * Use "fontforge-nox | fontforge" in Build-Depends
  * Update Standards to 3.9.1 (checked)  

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 Feb 2011 22:41:53 +0100

ttf-century-catalogue (001.001-2) unstable; urgency=low

  [ Nicolas Spalinger ]
  * Adjusted the Suggests

  [ Christian Perrier ]
  * First real upload to Debian (dunno what happened to -1)
  * Moved to debhelper 7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to package dependencies to properly
    cope with debhelper-triggerred dependencies
  * Update Standards to 3.8.3 (checked)  
  * Drop defoma use
  * Build font with fontforge at build time
  * Add myself as Uploader

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 Dec 2009 16:30:31 +0100

ttf-century-catalogue (001.001-1) unstable; urgency=low

  * Initial test release of the work in progress on Century Catalogue released under OFL

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Mon, 25 Sept 2006 22:22:00 +0200
