=== debian/control ===
Source: ttf-century-catalogue
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.0.50~), fontforge-nox | fontforge
Standards-Version: 3.9.1
Homepage: http://www.levien.com/type/myfonts/ofl.html 
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-century-catalogue
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-century-catalogue

Package: ttf-century-catalogue
Architecture: all
Depends: ${misc:Depends}
Description: century-style font revival
 This font is currently the closest to release, with a decent glyph complement.
 It's a straightforward revival  of a somewhat forgotten, but handsome and
 utilitarian, font from the ATF collection. It's obviously very similar to the
 familiar Century Oldstyle, but with more refined proportions and stroke. This
 version is based on the 18pt from the 1923 catalog.
